Remove portable .NET http client and use in box version for .NET 4.5 #2177

Closed
davidfowl opened this Issue Jun 20, 2013 · 1 comment

Projects

None yet

5 participants

@davidfowl
Member

We don't need the portable dependency for HttpClient in the .NET 4.5 library.

@muratg muratg was assigned Jun 26, 2013
@gustavo-armenta
Contributor

upgraded a project using aspnetwebstacknightly

<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Microsoft.AspNet.SignalR.Client" version="2.0.0-rc1-130702-b94" targetFramework="net40" />
  <package id="Newtonsoft.Json" version="5.0.6" targetFramework="net40" />
</packages>
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment